[ToolParam]
id=3
name=水墨画
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=9
brwav=2
drawmode=2
brsize=90
brsizesc=10
depth=100
f_showopt=0
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=100
szmin=0
dpmin=0
dpmax=100
bfval=100
txval=95
quality=4
blend=50
water=0
stretch=80
smooth=0
brfnam=【普通圆形】
texnam=【无纹理】
f_keepopac=0
edgehdns=0
